pim_customentity:
    prefix: /reference-data
    resource: "@PimCustomEntityBundle/Resources/config/routing.yml"

candm_advanced_csv_connector:
    prefix: /candm-advanced-csv-connector
    resource: "@ClickAndMortarAdvancedCsvConnectorBundle/Resources/config/routing.yml"

